Overview | Modules | Class Hierarchy | Classes | Members

Public Member Functions | Public Attributes
TextEffectSetup Class Reference

`#include <ConsoleUtils.h>`

List of all members.

## Public Member Functions

- TextEffectSetup (int effect)

## Public Attributes

- int effect

## Constructor & Destructor Documentation

TextEffectSetup::TextEffectSetup | ( | int | effect | ) | `[inline]`

## Member Data Documentation

int TextEffectSetup::effect

Tulip Software by LaBRI Visualization Team 2001 - 2012